@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

.backimg
{
    background-size: cover;
    color: white;
    opacity: 90%;
    position: relative;
    margin-top:-103px;
}
.top-head {
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 33%;*/
    /*transform: translate(-50%, -50%);*/
    /*width: 35%;*/
    margin-top:16%;
}
.head-text {
   font-size: 65px;
    font-family: 'DM Serif Display', serif;
    line-height: 75px;
    font-weight: 500;
    color: #fff !important;
}
.btn-text-col {
    color: #ffffff;
    background-color: #E61B41;
    padding: 15px 38px 15px 38px;
    border-radius: 18px;
    border: 1px solid #E61B41;
}
.chennaipods-menu{
    position:relative;
  z-index:1;
  }
  
  @media (min-width: 1400px){
      .container{
          max-width: 1200px;
      }
  }
  
  .navbar-brand img{
    width:90%;
  }

  .nav-link{
       color: #000 !important;
    font-size: 16px;
    font-weight: 400;
  }
  
  
  .navbar-expand-lg .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}

.chennaipods-menu{
    position:relative;
  z-index:1;
  }
  
  @media (min-width: 1400px){
      .container{
          max-width: 1200px;
      }
  }
  
  .navbar-brand img{
    width:90%;
  }
  
  .mobile_header{
    display: none;
}

@media screen and (min-device-width: 300px) and (max-device-width: 1023px) { 
    /* STYLES HERE */
.chennaipods-enquiry .container{
width:100% !important;
}
.main-header{
    display: none;
}

.mobile_header{
    display: block;
}

.mobile_header img{
    width: 50%;
}
.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
  }
  
  .overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: left;
    margin-top: 30px;
    margin-left: 25px;
  }
  
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 16px;
    color: #cfcfcf !important;
    display: block;
    transition: 0.3s;
  }
  a.dropdown-item {
    color: #000000 !important;
}
  
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1 !important;
}
  
  .overlay .closebtn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 45px;
  }

  .mobile_header img {
    width: 30%;
}
  .chennaipods-carousel-button{
      border: 2px solid gray;
      color: #fff !important;
  }
}
  
  @media (min-width: 1500px){
      .chennaipods-carousel-caption{
          right: 15% !important;
      }
  }
  
  .chennaipods-carousel-caption{
      bottom: unset;
      transform: translate(0%, -50%);
      top: 50%;
      position: absolute;
      left: unset;
      right: 10%;
      text-align: right;
  }
  
  .chennaipods-carousel-title{
      margin-left: auto;
      width: 50%;
      text-align: right;
      font-size: 3.5rem;
      font-weight: 600;
      line-height: 60px;
      margin-bottom: 40px;
  }
  
  .chennaipods-carousel-button{
      padding: 10px 25px;
      font-size: 1rem;
      font-weight: 500;
      border-radius: 50px;
  }
  
  .chennaipods-carousel-indicators{
      bottom: 50%;
      left: 70%;
      width: 50%;
      margin: 0 !important;
      transform: rotate(90deg);
  }
  
  .chennaipods-carousel-indicators>button{
      margin: 0px 20px;
  }
  
  .carousel-indicators [data-bs-target] {
      outline: 2px solid #fff;
      width: 6px;
      height: 6px;
      border-radius: 50%;
      margin: 0px 10px;
      border: 3px solid #fff0;
  }
  
  .chennaipods-carousel-indicators .active {
      outline: 2px solid #fff !important;
      transform: scale(1.5);
  }
  
  .carousel-indicators [data-bs-target]:hover{
      transform: scale(1.5);
  }
  
  .chennaipods-welcome{
      padding: 5% 0 !important;
  }
  
  .chennaipods-welcome h2{
      color: #00094C;
      font-size: 2.5rem;
  }
  
  .chennaipods-welcome span{
      font-weight: 700;
  }
  
  .chennaipods-welcome p{
      font-size: 1.1rem;
      font-weight: 400;
      color: #000;
  }
  
  .chennaipods-vision{
      background: url("img/layer.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      padding: 6% 0 !important;
  }
  
  .chennaipods-vision .card{
  border: none;
  }
  
  .chennaipods-vision .card-body {
      padding: 0;
  }
  
  .chennaipods-vision .card-title{
      color: #023189;
      font-size: 2.5rem;
      margin: 20px 0px 10px 0px;
  }
  
  .chennaipods-vision .card-title span{
      font-weight: 700;
  }
  
  .chennaipods-vision .card-text{
      text-align: justify;
      color: #000;
      font-size: 1.1rem;
  }
  
  .chennaipods-who-we-are{
      padding: 5% 0;
      width: 100%;
  }
  
  .chennaipods-who-we-are h2{
      color: #023189;
      font-size: 2.5rem;
  }
  
  .chennaipods-who-we-are h2 span{
      font-weight: 700;
  }
  
  .chennaipods-who-we-are p{
      margin: auto;
      width: 80%;
      color: #000;
      font-weight: 500;
      font-size: 1.1rem;
  }
  
  .chennaipods-who-we-are ul{
      width: 50%;
      margin: 40px auto 0px auto;
      font-size: 1.1rem;
      list-style:none;
      position: relative;
  }
  
  .chennaipods-who-we-are ul li{
  margin-bottom: 10px;
  }
  .chennaipods-who-we-are ul li::before{
      left: 0;
      background-repeat: no-repeat;
      background-size: contain;
      position: absolute;
      content: "";
      width: 20px;
      height: 20px;
      background-image: url("img/point.png");
  }
  .chennaipods-who-we-are .hand-shake{
      width: 100%;
  }
 
  .chennaipods-client{
  padding: 0% 0% 5% 0%;
  }
  .chennaipods-client h2{
      color: #023189;
      font-size: 2.5rem;
      margin-bottom: 20px;
  }
  
  .chennaipods-client h2 span{
      font-weight: 700;
  }
 /* Slider */
  
 .slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-track{
  display: flex;
  align-items: center;
}

.slick-dots{
  padding: 0;
  display: flex;
  justify-content: center;
  list-style: none;
  height: 50px;
  align-items: center;
  flex-wrap: wrap;
  align-content: flex-end;
}

.slick-dots>li>button{
  font-size: 0px;
  width: 4px;
  height: 4px;
  border: none;
  margin: 0px 10px;
  border-radius: 50%;
  padding: 0;
  outline: 3px solid #F1594E;
  outline-offset: 3px;
}

.slick-dots .slick-active button{
  outline: 4px solid #A0C5C9 !important;
  transform: scale(1.3);
  transition: transform .2s;
}
.chennai-testimonial
{
    background-color: #E7F0F1 !important;
    padding: 4rem 0rem 3rem 0rem;
}

.about-head
{
    font-size: 40px;
    font-weight: 400;
    font-family: 'DM Serif Display', serif;
}
.about-par
{
    font-size: 24px;
    font-weight: 500;
}
.section-pad
{
    padding: 0rem 0rem 4rem 0rem;
}
.section-pad1
{
    padding: 4rem 0rem 4rem 0rem;
}
.image-about
{
    width: 90%;
    height: 100%;
}


  /* testimonials */
  
  .chennai-testimonial img{
    width: 7%;
    margin: auto;
}
.quote-img-right{
    right: 10% !important;
    position: absolute;
    bottom: 0;
   
    }
.chennai-testimonial .slick-dots{
  margin-top:15px;
}
.chennai-testimonial .slide{
    text-align: center;
}

.chennai-testimonial .slide p{
    width: 60%;
    margin: 20px auto;
    font-size: 1rem;
    color: #000;
    text-align: center;
}

.chennai-testimonial .slide span{
    display: block;
}

.chennai-testimonial .slide span{
font-size: 12px;
}

.chennai-testimonial .author{
font-family: 'Pacifico', cursive;
font-size: 20px !important;
}

.chennai-testimonial .container{
    position: relative;
}

.quote-img-left{
left: 10%;
position: absolute;
top: 0;
}
.colm-rel
{
    position: relative;
    padding-bottom:20px;
}
.colm-rel .img-1
{width: 100%;}
.bck-clr {
    position: absolute;
    background-color: #ffffffbd;
    bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    max-width: 295px;
    padding: 10px 30px 0px 10px;
    align-items: baseline;
}
.counter-text
{
    background: #F1594E;
    padding: 3rem 0rem 3rem 0rem;
    color: #FFFFFF;
}
.counter-para
{
    text-align: center;
    width: 50%;
    margin: 0 auto;
    padding-bottom:25px;
}
div#shiva {
    font-size: 85px;
    text-align: center;
    font-family: 'DM Serif Display', serif;
}
.our-process
{
    position: relative;
    padding: 0rem 0rem 0rem 0rem;
}
.line-proc::after {
    content: '';
    position: absolute;
    background-color: #030303;
    width: 5px;
    height: 91%;
    transform: translate(-50% , -50%);
    left: 49.8%;
    top: 56%;
    z-index: -1;
 }

.our-process1
{
    padding: 0rem 6rem 0rem 6rem;
}
.proc1
{
    padding: 10px 10px 10px 20px;
    text-align:left;
    font-size: 22px;
    background: #FCE8EC;
}
.our-process1 p
{
    font-size: 14px;
    line-height: 22px;
    padding-left: 15px;
    padding-right: 10px;
}
.proc2
{
    padding: 10px 10px 10px 20px;
    text-align:left;
    font-size: 22px;
    background: #E7F0F1;
}
.proc3
{
    padding: 10px 10px 10px 20px;
    text-align:left;
    font-size: 22px;
    background:#FCDEDC;
}
.proc4
{
    padding: 10px 10px 10px 20px;
    text-align:left;
    font-size: 22px;
    background:#FDF2D1;
}
.proc5
{
    padding: 10px 10px 10px 20px;
    text-align: left;
    font-size: 22px;
    background:#F3F3F2;
}
.proc6
{
    padding: 10px 10px 10px 20px;
    text-align:left;
    font-size: 22px;
    background:#FCE8EC;
}
.atroom
{
    background: linear-gradient(180deg, #F3F3F3 0%, rgba(251, 251, 251, 0) 100%);
    padding: 4rem 0rem 4rem 0rem;
}
.img-rooms
{
    width: 154px;
    height: 154px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
}
.img-rooms img
{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
} 
.img-rooms:hover {
    box-shadow: 0px 4px 50px 10px #0000001A;
}
.head-vector h2
{
    font-size: 25px;
    padding-top: 15px;
}
.chennaipods iframe
{
    min-height: 500px;
}
.footer-chennaipods
{
    padding: 4rem 0rem 2rem 0rem; 
}
.footer-icon
{
    margin: 20px 85px 0px 0px;
}
.bottom-clr a
{
    text-decoration: none;
    color: #000;
}

/* form */


.crossicon
{
    text-align:right;
}
button.close {
    border: none;
    background: none;
    font-size: 40px;
}
.popup{
    padding: 0px 20px 60px 20px;
}
.close-popup{
    display: flex;
    justify-content: flex-end;
}
.close-popup a{
    font-size: 1.2rem;
    background-color: #F1594E;
    color: #fff !important;
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px;
    display: inline-block;
    cursor: pointer;
}
#ourrooms
{
    position:relative;
}
#popup1{
    display: none;
}

.close-popup1{
    display: flex;
    justify-content: flex-end;
}
.close-popup1 a{
    font-size: 1.2rem;
    background-color: #F1594E;
    color: #fff !important;
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px;
    display: inline-block;
    cursor: pointer;
}
.head-span
{
    color: #4D5053;
    font-size: 25px;
    font-weight: 400;
}
.head-span1
{
    font-size: 22px;
}
.radio-bttn
{
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 16px;
    margin-bottom: 20px;
    background-color:rgba(192, 192, 192, 13%);
    width:100% !important;
}
.radio-bttn label {
    font-size: 15px;
    letter-spacing: 1px;
}
.input-form
{
    width: 80%;
    padding: 8px;
    border: 1px solid #ddd !important;
    border-radius: 16px;
    background-color:rgba(192, 192, 192, 13%);
}
.mob-input
{
    margin-top:10px;
    padding: 8px 15px 8px 15px;
    border: 1px solid #ddd !important;
    border-radius: 16px;
    background-color:rgba(192, 192, 192, 13%);
    width: 100%;
}
.btn-clr
{
    background-color: #F1594E;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 400;
    border-radius: 14px;
    margin-top: 20px;
    padding: 10px 25px 10px 25px;
    line-height: 25px;
     border:1px solid #F1594E;
}
.btn-clr:hover
{
     background-color: #F1594E;
     border:1px solid #F1594E;
}
.btn-clr:active
{
     background-color: #F1594E;
     border:1px solid #F1594E;
}
/*.input-radio-form*/
/*{*/
/*display: flex;*/
/* justify-content: space-between;*/
/*}*/

@media only screen and (min-width:320px) and (max-width:767px)
{
    .quote-img-left
    {
        position:unset !important;
    }
    .flip-card
    {
    background-color: transparent;
    width: 100%;
    height: 360px !important;
    perspective: 1000px;
    }
    .back-txt p {
    font-size: 11px;
    font-weight: 500;
    text-align: justify;
}
    .backimg
    {
        height: 173px !important;
    }
    button.btn-text-col img {
   width: 12px !important;
    margin: 0px 4px 0px 4px !important;
}
    .head-text {
   font-size: 14px;
    font-family: 'DM Serif Display', serif;
    line-height: 15px;
    font-weight: 400;
}

.btn-text-col {
    color: #ffffff;
    background-color: #292F36;
    padding: 5px;
    border: 1px solid #292F36;
    border-radius: 10px;
    font-size: 10px;
}


.section-pad1 {
    padding: 2rem 0rem 2rem 0rem;
}
.image-about {
    width: 100%;
    height: 90%;
}

.chennai-testimonial .slide p {
    width: 100%;
    margin: 0px auto;
    font-size: 12px;
    color: #000;
    text-align: center;
}


.head-span{font-size:22px !important;}
.head-span1 {
    font-size: 12px !important;
}
.input-form{width:100% !important;}
.input-radio-form {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.radio-bttn label {
    font-size: 13px;
    letter-spacing: 1px;
}
.radio-bttn
{
    width: 100% !important;
}
.counter-para
{
    width:100% !important;
}

.line-proc::after
{
    display:none !important;
}
.our-process1 {
    padding: 0rem 0rem 0rem 0rem !important;
}
.atroom
{
    padding: 2rem 0rem 2rem 0rem !important;
}
.about-head
{
    font-size:30px !important;
}

.footer-icon {
    margin: 20px 0px 20px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 70px;
}
.footer-chennaipods {
    padding: 2rem 0rem 0rem 0rem;
}
.col-sm-4.bottom-clr {
    padding: 25px 10px 25px 10px;
}
.about-par {
    font-size: 24px;
    font-weight: 500;
}

.top-head
{
    position: absolute;
    left: 33%;
    transform: translate(-50%, -50%);
    width: 35%;
    top:65% !important;
    margin-top:0% !important;
}


}
@media only screen and (min-width:576px) and (max-width:767px)
{
    .container {
    width: 100% !important;
     max-width: 767px !important;
}
.head-vector h2 {
    font-size: 21px;
    padding-top: 15px;
}
.col-sm-4.bottom-clr {
    padding: 0px 10px 25px 10px;
}
.footer-icon
{
    width: 210px !important;
}
.top-head
{
    left:20% !important;
}
.mobile_header img {
    width: 20% !important;
}
.head-text {
    font-size: 43px !important;
    font-family: 'DM Serif Display', serif;
    line-height: 50px !important;
    font-weight: 400;
}
.backimg {
    height: 350px !important;
}

}

@media only screen and (min-width:768px) and (max-width:991px)
{
    .app-pad {
    padding-top: 55px;
}

    .bck-clr {
    position: absolute;
    background-color: #ffffffeb;
    bottom: 20px;
    width: 88%;
    display: flex;
    justify-content: space-between;
    max-width: 295px;
    padding: 10px 10px 0px 10px;
    align-items: baseline;
}
.image-about {
    width: 100%;
    height: 100%;
}
img.img13 {
    width: 30px !important;
    height: 50px !important;
    margin-right: 6px !important;
}
img.img12 {
    width: 41px !important;
    height: 46px !important;
    margin-right: 8px !important;
}
    button.navbar-toggler
    {
        display:none !important;
    }
    .container
    {
        width:100% !important;
         max-width:100% !important;
    }
    .our-process1 {
    padding: 0rem 2rem 0rem 2rem;
}
.line-proc::after
{
    display:none !important;
}
.head-vector h2 {
    font-size: 22px;
    padding-top: 15px;
}
div#shiva
{
    font-size:65px !important;
}
.counter-para {
    text-align: center;
    width: 85%;
    margin: 0 auto;
}

.head-text {
    font-size: 40px;
    font-family: 'DM Serif Display', serif;
    line-height: 44px;
    font-weight: 400;
}
.bowtie-carousel-caption{padding-bottom:10% !important;}
.top-head
{
    position: absolute;
    transform: translate(-50%, -50%);
    width: 35%;
    margin-top:0% !important;
    top: 55%;
    left: 22%;
}
.backimg{height:500px !important;}

}
@media only screen and (min-width:1024px) and (max-width:1199px)
{
    .flip-card {
    background-color: transparent;
    width: 100%;
    height: 320px !important;
    perspective: 1000px;
}
.our-process1 {
    padding: 0rem 2rem 0rem 2rem;
}    
.line-proc::after
{
    height:95% !important;
    left:49.7%;
}

 .backimg{height:800px !important;}   
 .top-head
 {
    top: 50% !important;
    left: 30% !important;
    width:50% !important;
    position: absolute;
    transform: translate(-50%, -50%);
     margin-top: 0% !important;
 }
.head-text
{
    font-size:55px !important;
    line-height: 60px !important;
} 
    
}

.bottom-clr11
{
  display: flex;
}
img.img12 {
    width: 35px;
    height: 35px;
    object-fit: contain;
    margin-right: 15px;
}
img.img13 {
    width: 35px;
    height: 35px;
    margin-right: 15px;
    object-fit: contain;
}
.counter-num
{
    border-right:1px solid;
}

/* card */


.flip-card {
  background-color: transparent;
  width: 100%;
  height: 260px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front1 {
  background-color: #fce8ec;
  color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back1 {
  background-color: #fce8ec;
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding:20px;
}

.flip-card-front2 {
  background-color: #e7f0f1;
  color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back2 {
  background-color: #e7f0f1;
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
   padding:20px;
}

.flip-card-front3 {
  background-color: #fcdedc;
  color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back3 {
  background-color:#fcdedc;
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
   padding:20px;
}

.flip-card-front4 {
  background-color: #fdf2d1;
  color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back4 {
  background-color: #fdf2d1;
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
   padding:20px;
}

.flip-card-front5 {
  background-color: #f3f3f2;
  color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back5 {
  background-color: #f3f3f2;
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
   padding:20px;
}

.flip-card-front6 {
  background-color: #fce8ec;
  color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back6 {
  background-color: #fce8ec;
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
   padding:20px;
  
}
.app-pad {
    padding-top: 50px;
}
.app-pad p {
    font-size: 25px;
    padding-top: 12px;
}

.back-txt h2
{
    font-size:24px;
    font-weight:500;
    text-align:center;
}
.back-txt p
{
    font-size:12px;
    font-weight:500;
    text-align: justify;
}
.book-now-btn
{
    background-color:#F1594E !important;
    border:1px solid #F1594E !important;
}

.modal-backdrop
{
    --bs-backdrop-bg: #0000007a;
}

.bowtie-carousel-caption {
    text-align: left;
    padding-bottom: 16%;
}
.carousel-indicators [data-bs-target] {
    outline: 2px solid #E61B41;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: 0px 10px;
    border: 3px solid #E61B41;
}
.bowtie-carousel-indicators .active {
    outline: 2px solid #E61B41 !important;
    transform: scale(1.5);
}
.bowtie-carousel-indicators {
    bottom: 50%;
    left: 70%;
    width: 50%;
    margin: 0 !important;
    transform: rotate(90deg);
}

@media only screen and (min-width:320px) and (max-width:767px)
{
    .bowtie-carousel-indicators
    {
        display:none !important;
    }
.bowtie-carousel-caption
{
    padding-bottom:0% !important ;
}
.head-vector h2 {
    font-size: 18px;
    padding-top: 10px;
}

.head-vector p {
    font-size: 12px;
}
.img-rooms img {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
}
.img-rooms {
    width: 110px;
    height: 110px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
}

}


@media only screen and (min-width:320px) and (max-width:1024px)
{
   .backimg {
    margin-top:0px !important;
} 

}
@media only screen and (min-width:768px) and (max-width:1024px)
{
    .bowtie-carousel-caption
{
    padding-bottom:18% !important ;
}
}

.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:11px;
	margin-left: 1px;
}
.House-rules {
    background: #0E6A73;
    color: #fff;
    padding: 30px;
    margin-bottom: 25px;
}

.house-head h2
{
    font-size: 1.5rem;
    font-weight: 400;
}


/*  */

/* .Review .slick-dots>li>button{
    font-size: 0px;
    width: 15px;
    height: 1px;
    border: none;
    margin: 3px 10px;
    background-color: green;
    border-radius: 50%;
    padding: 0;
    outline: 3px solid #F1594E;
    outline-offset: 3px;
}
.Review .slick-dots .slick-active button{
    outline: 4px solid #A0C5C9 !important;
    transform: scale(1.3);
    transition: transform .2s;
} */
.Review{
    background-color: #efefef;
}
  .Review .slide{
    background-color: #fff;
    padding: 25px;
  }
  .Review .img{
    display: flex;
    justify-content:center;
  }
.Review .slick-slide img{
    width:50px;
    height: 50px;
    border-radius: 50%;
    display: none;
    /* object-fit: ; */
    
}
.rating{
    display: flex;
    align-items: center;
    justify-content: center;
}
.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    }

    .rating input {
    display: none;
    }

    .rating label {
    float: right;
    padding: 0 0.1em;
    }

    .rating label:before {
    content: "\2605";
    font-size: 2em;
    }

    .rating .checked ~ label:before {
    content: "\2605";
    color: orange;
    }

/* silambu - Branches page */
.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
}






